# sqlsrv_get_config

(No version information available, might only be in Git)

sqlsrv_get_config — Returns the value of the specified configuration setting

### Descripción

sqlsrv_get_config(string `$setting`): mixed

Returns the value of the specified configuration setting.

### Parámetros

`setting`

  The name of the setting for which the value is returned. For a list of configurable settings, see sqlsrv_configure().

### Valores devueltos

Returns the value of the specified setting. If an invalid setting is specified, `false` is returned.

### Ver también

- sqlsrv_configure() - Cambia la configuración de los drivers del gestionador de errores y de log